Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-60163

Add note to the documentation about python 3

    XMLWordPrintable

    Details

    • Commits:
      3e7aab785a22e0bdf96d22e2ed03689c37554baa

      Description

      There are problems building Qt WebEngine with python 3.x, but documentation only says "python 2.7.5 or later" in here:

      https://doc.qt.io/qt-5/qtwebengine-platform-notes.html#all-platforms

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              • Assignee:
                jbornema Joerg Bornemann
                Reporter:
                poikelin Joni Poikelin
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes